table.tablesorter th.header {background-image:url(/i/account/sort.gif);background-position:right center;background-repeat:no-repeat; cursor:pointer; padding-right:15px;}
table.tablesorter th.headerSortUp {background: #a8b3bd url(/i/account/sort-asc.gif) right center no-repeat;}
table.tablesorter th.headerSortDown {background: #a8b3bd url(/i/account/sort-desc.gif) right center no-repeat;}
